body,td,a,p {
	font-family:LiSong Pro,Batang,Optima,Verdana,sans-serif;
	text-align:justify;
}

body {
	line-height:1.5;
	max-width:47em;
	margin-left:2em;
	background-color: #ffffff;
	color:#000000;
	cursor: default;
}

@media screen and (max-device-width: 480px) 
{
body
{
	margin-left:0.1em;
}
}

<link media="only screen and (max-device-width: 480px)"
href="small-device.css" type= "text/css" rel="stylesheet">

table {
	width:50em;
	margin-left:-1em;
}

h1,h2,h3 {
	font-family:sans-serif;
}

code {
	text-align:left;
}

#box {
	float:right;
	border:thin solid #000077;
	margin:1em;
	padding:0.5em;
	width:10em;
}

#box li {
	display:block;
}

#box p {
	text-align:center;
}
